Информационная безопасность
[RU] switch to English


CVECVE-2015-0273
СтатусCandidate
ОписаниеMultiple use-after-free vulnerabilities in ext/date/php_date.c in PHP before 5.4.38, 5.5.x before 5.5.22, and 5.6.x before 5.6.6 allow remote attackers to execute arbitrary code via crafted serialized input containing a (1) R or (2) r type specifier in (a) DateTimeZone data handled by the php_date_timezone_initialize_from_hash function or (b) DateTime data handled by the php_date_initialize_from_hash function.
Важность
High
CVSS score7,5
CVSS vector(AV:N/AC:L/Au:N/C:P/I:P/A:P)
PhaseAssigned (09.10.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-0273
ReferencesSECTRACK : 1031945
 DEBIAN : DSA-3195
 CONFIRM : http://git.php.net/?p=php-src.git;a=commit;h=71335...
 CONFIRM : http://php.net/ChangeLog-5.php
 CONFIRM : https://bugs.php.net/bug.php?id=68942
 CONFIRM : https://bugzilla.redhat.com/show_bug.cgi?id=1194730
 MANDRIVA : MDVSA-2015:079
 SUSE : openSUSE-SU-2015:0440
 SUSE : SUSE-SU-2015:0424
 SUSE : SUSE-SU-2015:0436
 UBUNTU : USN-2535-1
SecurityVulns:Многочисленные уязвимости безопасности в Apple Mac OS X / EFI
 Многочисленные уязвимости безопасности в PHP
 Многочисленные уязвимости безопасности в Apple Mac OS X / Mac EFI / OS X Server
 Многочисленные уязвимости безопасности в Apple Mac OS X / Mac EFI / OS X Server
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород